<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>
  <!-- Document Meta
    ============================================= -->
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <!--IE Compatibility Meta-->
  <meta name="author" content="Westake" />
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="description" content="Passive Income With Cryptocurrency">
  <meta property="og:title" content="Westake">
  <meta property="og:site_name" content="Westake">
  <meta property="og:description" content="Passive Income With Cryptocurrency">
  <meta property="og:url" content="http://westake.co">
  <meta property="og:image" content="assets/images/favicon/favicon.png">
  <link href="assets/images/favicon/favicon.png" rel="icon">

  <!-- Fonts
    ============================================= -->
  <link
    href='http://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i%7CMerriweather:300,300i,400,400i,700,700i,900,900i'
    rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <!-- Stylesheets
    ============================================= -->
  <link href="assets/css/external.css?v=10006" rel="stylesheet">
  <link href="assets/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/css/style.css?v=10098" rel="stylesheet">

  <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
  <!-- [if lt IE 9]
	<script src="assets/js/html5shiv.js"></script>
	<script src="assets/js/respond.min.js"></script>
	[endif] -->

  <!-- Document Title
    ============================================= -->
  <title>Westake.co</title>
</head>

<body class="body-scroll">
  <!-- Document Wrapper
	============================================= -->
  <div id="wrapper" class="wrapper clearfix">
    <!-- Header
        ============================================= -->
    <header id="navbar-spy" class="header header-1 header-transparent header-fixed">

      <nav id="primary-menu" class="navbar navbar-fixed-top">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
              data-target="#navbar-collapse-1" aria-expanded="false">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>

            <a class="logo" href="#slider">
              <img class="logo-dark" src="assets/images/logo/logo-fixbar.png" alt="appy Logo" width="200px">
              <img class="logo-light" src="assets/images/logo/logo-fixbar.png" alt="appy Logo" width="200px">
            </a>
          </div>
          <div class="collapse navbar-collapse pull-right" id="navbar-collapse-1">
            <ul class="nav navbar-nav nav-pos-right navbar-left nav-split">
              <li><a data-scroll="scrollTo" href="#slider">home</a>
              </li>
              <li><a data-scroll="scrollTo" href="#counter1">Knowledge</a>
              <li><a data-scroll="scrollTo" href="#Service">Service</a>
              </li>

              </li>
              <li><a data-scroll="scrollTo" href="#WCWS">Advantages</a>
              </li>
              <li><a data-scroll="scrollTo" href="#t10coin">Top 10 coins</a>
              </li>
              <li><a data-scroll="scrollTo" href="#">LEGAL INFORMATION</a>
              </li>

            </ul>
          </div>
          <!--/.nav-collapse -->
        </div>
      </nav>

    </header>
    <!-- Slider #1
=== === === === === === === === === === === === === === -->

    <section id="slider" class="section slider">
      <div id="particles-js"></div>
      <div class="slide--item  ">
        <!-- bg-overlay bg-overlay-dark
					<div class="bg-section">

					</div> -->

        <div class="container">
          <div class="row">

            <div class="col-xs-12 col-sm-12 col-md-8 text-left wow fadeInUp width-low" data-wow-duration="1s">
              <div class="slide--headline">Staking Coins</div>
              <h4 class="text-white">Passive Income With Cryptocurrency</h4>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-8 text--just wow fadeInUp width-low" data-wow-duration="1s">
              <div class="slide--bio">Coin Staking is a great way to earn passive income without having to
                pay a huge initial investment . All you need to do is manage your coins , keep them in
                your wallet , keep them active online 24/7 and you will make a profit during staking.
              </div>
            </div>

          </div>
          <!-- .row end -->

        </div>
        <!-- .container end -->

      </div>
      <!-- .slide-item end -->

    </section>
    <!-- #slider end -->

    <!-- Counter #1
=== === === === === === === === === === === === === === -->
    <section id="counter1" class="counter">
      <div class="container">
        <div class="counter-container video-trailer">
          <div class="row">
            <!-- 
						<div class="bg-ytvideo bg-overlay bg-overlay-dark" id="player"></div> -->

            <div class="bg-ytvideo  ">

            </div>





          </div>
          <!-- .row end -->
        </div>
      </div>
      <!-- .container end -->
    </section>
    <!-- #counter1 end -->
    <!-- #Stacking detail-->
    <section id="WIS" class="section about pb-0 pt-0">
      <div class="container">
        <div class="row">

          <!-- .col-md-6 end -->
          <div class="col-xs-12 col-sm-12 col-md-6 col-md-offset-1">
            <div class="heading heading-1 mt-70 wow fadeInUp" data-wow-duration="1s">
              <h2 class="heading--title">What is Staking?</h2>
              <div class="heading--divider"></div>
            </div>
            <div class="about-content wow fadeInUp text--just" data-wow-duration="1s">
              <p>Staking is the process of holding a cryptocurrency in a wallet for a fixed period to
                support the operation of the blockchain technology.It involves holding cryptocurrencies
                to receive a bonus.
                In most cases, this process depends on the user's participation in activities on the
                blockchain technology platform through personal cryptocurrency wallets.</p>
              <p>The more stakeholders participate in each cryptocurrency blockchain technology, the
                higher system was decentralized. As a result ,the network becomes safer and provides a
                balance of opportunity for everyone to earn income. Some networks are hybrids and have
                chosen to use both Proof of
                Work (PoW) and Proof of Stake (PoS) to reach an agreement for increasing speed and
                security.</p>

            </div>

          </div>
          <!-- .col-md-6 end -->
          <div class="col-xs-12 col-sm-12 col-md-5 wow fadeInUp mt-100">
            <img class="img-responsive center-block" src="assets/images/OtherImage/WIS.png" alt="ipad" />

          </div>

        </div>
        <!-- .row end -->
        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-8 col-md-offset-2">
            <div class="down_section" id="btn_up_dow">
              <a data-scroll="scrollTo" id="move" href="#HSW"><i class="fas fa-arrow-down"></i></a>
            </div>
          </div>
          <!-- .col-md-8 end -->
        </div>
      </div>

      <!-- .container end -->
    </section>
    <!--End Detail 1-->
    <!-- #Stacking detail-->
    <section id="HSW" class="section about pb-0 pt-0">
      <div class="container">
        <div class="row">
          <!-- .col-md-6 end -->
          <div class="col-xs-12 col-sm-12 col-md-5 wow fadeInUp mt-100">
            <img class="img-responsive center-block" src="assets/images/OtherImage/HDS.png" alt="ipad" />

          </div>
          <!-- .col-md-6 end -->
          <div class="col-xs-12 col-sm-12 col-md-6 col-md-offset-1">
            <div class="heading heading-1 mt-70 wow fadeInUp" data-wow-duration="1s">
              <h2 class="heading--title">How does Coin Staking work?</h2>
              <div class="heading--divider"></div>
            </div>
            <div class="about-content wow fadeInUp text--just" data-wow-duration="1s">
              <p>When you decide to stake your coins, you set up your wallet to create, approve and
                validate transactions in the network. The wallet, which you are staking with, goes over
                and checks the blockchain transactions, makes sure the people sending money have money
                and can send coins in their wallet. Moreover, if the network does not have master nodes,
                the staking nodes will give a portion of their computer resources, so that additional
                network functions may operate. </p>
              <p>In order to talk about how staking works, we should also refer to the longevity of a coin, maturity
                period, network weight and total weight. The longevity of a coin refers to the time your coins have been
                in an address while the maturity period is the number of confirmations needed before you are eligible to
                start staking. When you stake coins or move them from one address to another successfully, the longevity
                of coin is reset to 0 and you have to wait for the maturity period again..</p>

            </div>

          </div>


        </div>
        <!-- .row end -->
        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-8 col-md-offset-2">
            <div class="down_section" id="btn_up_dow4">
              <a data-scroll="scrollTo" id="move4" href="#PAP"><i class="fas fa-arrow-down"></i></a>
            </div>
          </div>
          <!-- .col-md-8 end -->
        </div>
      </div>

      <!-- .container end -->
    </section>
    <!--End Detail 1-->
    <section id="PAP" class="section about pb-0">
      <div class="container">
        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-8 col-md-offset-2">
            <div class="heading heading-1 text--center wow fadeInUp" data-wow-duration="1s">
              <h2 class="heading--title">Differences between PoS and PoW.</h2>
              <div class="heading--divider mb-80 heading--center"></div>
            </div>
          </div>
          <!-- .col-md-6 end -->
        </div>
        <div class="row">

          <div class="col-xs-12 col-sm-12 col-md-6 ">
            <div class="heading heading-1  wow fadeInUp" data-wow-duration="1s">
              <h2 class="heading--title">Proof of Stake(PoS).</h2>
              <div class="heading--divider"></div>
            </div>
            <div class="about-content wow fadeInUp" data-wow-duration="1s">
              <div class="PoScontent1 PoScontent">
                <div class="card" style="width: 100%;">
                  <img src="assets/images/pow/img-PoW-02.jpg?v=10000" class="card-img-top" alt="...">
                  <div class="card-body">
                    <p class="card-text">There is no competition as the block creator is chosen by
                      an algorithm based on the user's stake.</p>
                  </div>
                </div>
              </div>
              <div class="PoScontent2 PoScontent">
                <div class="card" style="width: 100%;">
                  <img src="assets/images/pow/img-PoW-04.jpg?v=10000" class="card-img-top" alt="...">
                  <div class="card-body">
                    <p class="card-text">In order to add a malicious block, you'd have to own 51% of
                      all the cryptocurrency on the network.</p>
                  </div>
                </div>
              </div>
              <div class="PoScontent3 PoScontent">
                <div class="card" style="width: 100%;">
                  <img src="assets/images/pow/img-PoW-06.jpg?v=10000" class="card-img-top" alt="...">
                  <div class="card-body">
                    <p class="card-text">There is no reward for making a block, so the block creator
                      takes a transaction fee.</p>
                  </div>
                </div>
              </div>
            </div>

          </div>
          <!-- .col-md-6 end -->
          <div class="col-xs-12 col-sm-12 col-md-6 ">
            <div class="heading heading-1  wow fadeInUp" data-wow-duration="1s">
              <h2 class="heading--title">Proof of Work(PoW).</h2>
              <div class="heading--divider"></div>
            </div>
            <div class="about-content wow fadeInUp" data-wow-duration="1s">
              <div class="PoWcontent1 PoWcontent">
                <div class="card" style="width: 100%;">
                  <img src="assets/images/pow/img-PoW-03.jpg?v=10000" class="card-img-top" alt="...">
                  <div class="card-body">
                    <p class="card-text">To add each block to the chain, miners must compete to
                      solve adifficult puzzle using their computer processing power.</p>
                  </div>
                </div>
              </div>
              <div class="PoWcontent2 PoWcontent">
                <div class="card" style="width: 100%;">
                  <img src="assets/images/pow/img-PoW-05.jpg?v=10000" class="card-img-top" alt="...">
                  <div class="card-body">
                    <p class="card-text">In order to add a malicioous block, you'd have to have a
                      computer more powerful than 51% of the network.</p>
                  </div>
                </div>
              </div>
              <div class="PoWcontent3 PoWcontent">
                <div class="card" style="width: 100%;">
                  <img src="assets/images/pow/img-PoW-07.jpg?v=10000" class="card-img-top" alt="...">
                  <div class="card-body">
                    <p class="card-text">The first miner to solve the puzzle is given a reward for
                      their work.</p>
                  </div>
                </div>
              </div>
            </div>


          </div>
          <!-- .col-md-6 end -->


        </div>
        <!-- .row end -->
        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-8 col-md-offset-2">
            <div class="down_section" id="btn_up_dow1">
              <a data-scroll="scrollTo" id="move1" href="#Service"><i class="fas fa-arrow-down"></i></a>
            </div>
          </div>
          <!-- .col-md-8 end -->
        </div>
      </div>
      <!-- .container end -->
    </section>
    <!--End Detail 2-->

    <!-- About
=== === === === === === === === === === === === === === -->
    <section id="Service" class=" pt-0 pb-0 mt-50 bg-color">
      <div class="container-fluid">
        <div class="row">
          <div class="col-xs-12 col-sm-12 col-md-5 pr-0 pl-0">
            <div class="col-img  bg-overlay">
              <div class="bg-section">
                <img src="assets/images/background/plat.jpg" alt="Background" />
              </div>
            </div>
          </div>
          <!-- .col-md-6 end-->
          <div class="col-xs-12 col-sm-12 col-md-7 pl-100 pt-50 wesp">
            <div class="row clearfix">
              <div class="col-xs-12 col-sm-12 col-md-12">
                <div class="heading heading-1 wow fadeInUp" data-wow-duration="1s">
                  <h2 class="heading--title">WeStake.co service platform</h2>
                  <p class="heading--desc">WeStake is a group of developers , financial experts and
                    enthusiasts of blockchain. The company was founder in the UK to provide a
                    comprehensive platform that accesses and provides the best options for staking
                    for investors to increase profits.</p>
                  <div class="heading--divider mb-80"></div>
                </div>
              </div>
              <!-- .col-md-6 end -->
            </div>
            <!-- .row end -->
            <div class="row mb-50">
              <!-- Panel #1 -->
              <div class="col-xs-12 col-sm-6 col-md-6">
                <div class="feature-panel">
                  <div class="feature--icon">

                    <i class="icon icon-noun_741355_cc"></i>
                  </div>
                  <div class="feature--content">
                    <h3>Providing solutions to help investors </h3>
                    <p>Providing solutions to help investors participate and own cryptocurrencies to
                      increase profits.</p>
                  </div>
                </div>
                <!-- .feature-panel end -->
              </div>
              <!-- .col-md-4 end -->

              <!-- Panel #2 -->
              <div class="col-xs-12 col-sm-6 col-md-6">
                <div class="feature-panel">
                  <div class="feature--icon">
                    <i class="icon icon-noun_740300_cc"></i>
                  </div>
                  <div class="feature--content">
                    <h3>Providing a list of cryptocurrencies using the POS </h3>
                    <p>Provides a list of cryptocurrencies using the POS protocol and links them to
                      give investors multiple options to choose.</p>
                  </div>
                </div>
                <!-- .feature-panel end -->
              </div>
              <!-- .col-md-4 end -->

            </div>

            <!-- .row end -->
            <div class="row">
              <!-- Panel #3 -->
              <div class="col-xs-12 col-sm-6 col-md-6">
                <div class="feature-panel">
                  <div class="feature--icon">
                    <i class="icon icon-noun_740296_cc"></i>
                  </div>
                  <div class="feature--content">
                    <h3>Providing project cables with the best profits</h3>
                    <p>Providing project cables with the best profits, high safety and helping
                      investors to increase profits from 100% to 180% per year</p>
                  </div>
                </div>
                <!-- .feature-panel end -->
              </div>
              <!-- .col-md-4 end -->
              <div class="col-xs-12 col-sm-6 col-md-6 mt-40  text--center">
                <div class="down_section " id="btn_up_dow2">
                  <a data-scroll="scrollTo" id="move2" href="#Advantages"><i class="fas fa-arrow-down"></i></a>
                </div>
              </div>
            </div>
            <!-- .row end -->

          </div>
        </div>

        <!-- .row end -->
      </div>
      <!-- .container end -->
    </section>
    <!-- #banner3 end -->
    <!-- #feature2 end -->
    <!-- Feature #2
=== === === === === === === === === === === === === === -->
    <section id="WCWS" class="section feature feature-2 feature-left bg-white mb-60 ">
      <div class="container">
        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-6 col-md-offset-3">
            <div class="heading heading-1 text--center wow fadeInUp" data-wow-duration="1s">
              <h2 class="heading--title">Why choose WeStake service ?</h2>
              <div class="heading--divider mb-80 heading--center"></div>
            </div>
          </div>
          <!-- .col-md-6 end -->
        </div>
        <!-- .row end -->
        <div class="shadow_wcws">
          <div class="row">
            <!-- Panel #1 -->
            <div class="col-xs-12 col-sm-12 col-md-4">
              <div class="feature-panel wow fadeInUp" data-wow-duration="1s">
                <div class="feature--icon">
                  <i class="icon icon-noun_740296_cc"></i>
                </div>
                <div class="feature--content">
                  <h3>Prospects income</h3>
                  <p>Westake.co helps investors and organizations get passive income from 100% - 180%
                    annually through staking.</p>
                </div>
              </div>
              <!-- .feature-panel end -->
            </div>
            <!-- .col-md-4 end -->

            <!-- Panel #2 -->
            <div class="col-xs-12 col-sm-12 col-md-4">
              <div class="feature-panel wow fadeInUp" data-wow-duration="1s">
                <div class="feature--icon">
                  <i class="icon icon-noun_740314_cc"></i>
                </div>
                <div class="feature--content">
                  <h3>System</h3>
                  <p>Providing high-performance servers, big bandwidth and advanced network topology
                    that
                    allow us to display up to 99.9% real-time and fast block creation speed.</p>
                </div>
              </div>
              <!-- .feature-panel end -->
            </div>
            <!-- .col-md-4 end -->

            <!-- Panel #3 -->
            <div class="col-xs-12 col-sm-12 col-md-4">
              <div class="feature-panel wow fadeInUp" data-wow-duration="1s">
                <div class="feature--icon">

                  <i class="material-icons">
                    developer_board
                  </i>
                </div>
                <div class="feature--content">
                  <h3>Development team</h3>
                  <p>The development team has many years of experience. They have participated and
                    developed many projects including codex.one exchange.</p>
                </div>
              </div>
              <!-- .feature-panel end -->
            </div>
            <!-- .col-md-4 end -->

            <!-- Panel #4 -->
            <div class="col-xs-12 col-sm-12 col-md-4">
              <div class="feature-panel wow fadeInUp" data-wow-duration="1s">
                <div class="feature--icon">
                  <i class="icon icon-noun_741298_cc"></i>
                </div>
                <div class="feature--content">
                  <h3>Automatic payments</h3>
                  <p>All payments are calculated and processed automatically, so investors can receive
                    rewards on time .</p>
                </div>
              </div>
              <!-- .feature-panel end -->
            </div>
            <!-- .col-md-4 end -->

            <!-- Panel #5 -->
            <div class="col-xs-12 col-sm-12 col-md-4">
              <div class="feature-panel wow fadeInUp" data-wow-duration="1s">
                <div class="feature--icon">

                  <i class="icon icon-noun_741284_cc"></i>
                </div>
                <div class="feature--content">
                  <h3>Transparency</h3>
                  <p>All our activities are public. We are committed to the clarity and transparency
                    of
                    our operations.</p>
                </div>
              </div>
              <!-- .feature-panel end -->
            </div>
            <!-- .col-md-4 end -->

            <!-- Panel #6 -->
            <div class="col-xs-12 col-sm-12 col-md-4">
              <div class="feature-panel wow fadeInUp" data-wow-duration="1s">
                <div class="feature--icon">

                  <i class="icon icon-noun_741355_cc"></i>
                </div>
                <div class="feature--content">
                  <h3>Support</h3>
                  <p>We are available 24/7 and ready to answer any questions you may have.</p>
                </div>
              </div>
              <!-- .feature-panel end -->
            </div>
            <!-- .col-md-4 end -->

          </div>
        </div>


        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-8 col-md-offset-2">
            <div class="down_section" id="btn_up_dow3">
              <a data-scroll="scrollTo" id="move3" href="#App"><i class="fas fa-arrow-down"></i></a>
            </div>
          </div>
          <!-- .col-md-8 end -->
        </div>
        <!-- .row end -->
      </div>
      <!-- .container end -->
    </section>
    <!-- #feature2 end -->
    <!-- Team #1
=== === === === === === === === === === === === === === -->
    <!-- Team #1=== === === === === === === === === === === === === === -->
    <section id="App" class="section feature feature-2 feature-left bg-color  ">
      <div class="container">
        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-6 col-md-offset-3">
            <div class="heading heading-1 text--center wow fadeInUp" data-wow-duration="1s">
              <h2 class="heading--title ">Download and using Staking version moblie ?</h2>
              <div class="heading--divider mb-80 heading--center"></div>
            </div>
          </div>
          <!-- .col-md-6 end -->
        </div>
        <!-- .row end -->
        <div class="">
          <div class="row">
            <!-- Panel #1 -->
            <div class="col-xs-12 col-sm-12 col-md-6">
              <div class="box-img">
                <div class="box-img_1">
                  <img src="assets/images/OtherImage/APP-Comming-soon_1.png?v=10000" alt="">
                </div>
                <div class="box-img_2">
                  <img src="assets/images/OtherImage/APP-Comming-soon.png?v=10000" alt="">
                </div>
                <div class="box-img_3">
                  <img src="assets/images/OtherImage/APP-Comming-soon_2.png?v=10000" alt="">
                </div>
              </div>

              <!-- .feature-panel end -->
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6">
              <h3 class="text-white text--center">WeStake app</h3>
              <h6 class="text-white">Faster, more convenient and compatible with all operating systems
              </h6>
              <div class="button-down">
                <div class=" col-md-5 col-sm-6 col-xs-6 down_hover">
                  <a>
                    <img src="assets/images/OtherImage/android.png?v=10000" alt="">
                  </a>
                </div>
                <div class="col-md-5 col-sm-6 col-xs-6 down_hover">
                  <a>
                    <img src="assets/images/OtherImage/Apple.png?v=10000" alt="">
                  </a>
                </div>
              </div>
            </div>
            <!-- .col-md-4 end -->



          </div>
        </div>


        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-8 col-md-offset-2">
            <div class="down_section" id="btn_up_dow4">
              <a data-scroll="scrollTo" id="move4" href="#t10coin"><i class="fas fa-arrow-down"></i></a>
            </div>
          </div>
          <!-- .col-md-8 end -->
        </div>
        <!-- .row end -->
      </div>
      <!-- .container end -->
    </section>
    <!-- #feature2 end -->
    <!-- Team #1
=== === === === === === === === === === === === === === -->
    <section id="t10coin" class="team team-1 bg-color">
      <div class="container">
        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-6 col-md-offset-3">
            <div class="heading heading-1 text--center wow fadeInUp" data-wow-duration="1s">
              <h2 class="heading--title">Top 10 coins</h2>
              <div class="heading--divider mb-80 heading--center"></div>
            </div>
          </div>
          <!-- .col-md-6 end -->
        </div>
        <!-- .row end -->
        <div class="table_top10 mb-15">
          <div class="row">
            <!-- Member #1 -->
            <div class="col-xs-12 col-sm-12 col-md-12  ">
              <div class="table-responsive">

                <table class="table img-with">
                  <thead>
                    <tr>
                      <th scope="col" style="width: 25%" class="text--center">Masternode</th>
                      <th scope="col" style="width: 50%"></th>
                      <th scope="col" style="width: 25%" class="text--center">yield</th>

                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <th scope="row" class="coinName1"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/pundi-x&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=pundi-x">

                        <img src="https://assets.coingecko.com/coins/images/2170/large/pundi-x.png?1548386366" alt=""
                          srcset="">


                      </th>

                      <td>
                        <div class="coin1 coin">
                        </div>
                      </td>
                      <td class="percent1"> </td>

                    </tr>
                    <tr>
                      <th scope="row" class="coinName2"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/iostoken&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=iostoken">
                        <img src="https://assets.coingecko.com/coins/images/2523/large/IOST.png?1557555183" alt=""
                          srcset=""></th>
                      <td>
                        <div class="coin2 coin">

                        </div>
                      </td>
                      <td class="percent2"></td>

                    </tr>
                    <tr>
                      <th scope="row" class="coinName3"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/cosmos&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=cosmos">
                        <img src="https://assets.coingecko.com/coins/images/1481/large/cosmos_hub.png?1555657960" alt=""
                          srcset=""></th>
                      <td>
                        <div class="coin3 coin">

                        </div>
                      </td>
                      <td class="percent3"></td>

                    </tr>
                    <tr>
                      <th scope="row" class="coinName4"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/waves&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=waves">
                        <img src="https://assets.coingecko.com/coins/images/425/large/waves.png?1548386117" alt=""
                          srcset=""></th>
                      <td>
                        <div class="coin4 coin">

                        </div>
                      </td>
                      <td class="percent4"></td>

                    </tr>
                    <tr>
                      <th scope="row" class="coinName5"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/vechain&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=vechain">
                        <img
                          src="https://assets.coingecko.com/coins/images/1167/large/VeChain-Logo-768x725.png?1547035194"
                          alt="" srcset=""></th>
                      <td>
                        <div class="coin5 coin">

                        </div>
                      </td>
                      <td class="percent5"></td>

                    </tr>
                    <tr>
                      <th scope="row" class="coinName6"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/tron&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=tron">
                        <img src="https://assets.coingecko.com/coins/images/1094/large/tron-logo.png?1547035066" alt=""
                          srcset=""></th>
                      <td>
                        <div class="coin6 coin">

                        </div>
                      </td>
                      <td class="percent6"></td>

                    </tr>
                    <tr>
                      <th scope="row" class="coinName7"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/nem&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=nem">
                        <img src="https://assets.coingecko.com/coins/images/242/large/nem.png?1547034011" alt=""
                          srcset=""></th>
                      <td>
                        <div class="coin7 coin">

                        </div>
                      </td>
                      <td class="percent7"></td>

                    </tr>
                    <tr>
                      <th scope="row" class="coinName8"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/neo&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=neo">
                        <img src="https://assets.coingecko.com/coins/images/480/large/neo.png?1547034189" alt=""
                          srcset=""></th>
                      <td>
                        <div class="coin8 coin">

                        </div>
                      </td>
                      <td class="percent8"></td>

                    </tr>
                    <tr>
                      <th scope="row" class="coinName9"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/eos&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=eos">
                        <img src="https://assets.coingecko.com/coins/images/738/large/eos-eos-logo.png?1547034481"
                          alt="" srcset=""></th>
                      <td>
                        <div class="coin9 coin">
                        </div>
                      </td>
                      <td class="percent9"></td>

                    </tr>

                    <tr>
                      <th scope="row" class="coinName10"
                        data-href="https://www.coingecko.com/resource_redirect?locale=en&amp;route=coins/cardano&amp;utm_source=test.westake.co&amp;utm_medium=coin_price_marquee_widget&amp;utm_content=cardano">
                        <img src="https://assets.coingecko.com/coins/images/975/large/cardano.png?1547034860" alt=""
                          srcset=""></th>
                      <td>
                        <div class="coin10 coin">

                        </div>
                      </td>
                      <td class="percent10"></td>

                    </tr>


                  </tbody>

                </table>
                <script src="assets/js/coingecko-coin-price-marquee-widget.js"></script>
                <script src="https://widgets.coingecko.com/coingecko-coin-price-marquee-widget.js">
                </script>
                <coingecko-coin-price-marquee-widget
                  coin-ids="pundi-x,iostoken,cosmos,waves,vechain,tron,nem,neo,eos,cardano" currency="usd"
                  background-color="#ffffff" locale="en">
                </coingecko-coin-price-marquee-widget>
              </div>
            </div>

          </div>
        </div>

        <div class="row clearfix">
          <div class="col-xs-12 col-sm-12 col-md-8 col-md-offset-2">
            <div class="down_section">
              <a data-scroll="scrollTo" href="#WCWS"><i class="fas fa-arrow-up"></i></a>
            </div>
          </div>
          <!-- .col-md-8 end -->
        </div>
      </div>
    </section> <!-- #team end  -->
    <!-- Banner #3

<!-- Testimonial #2
=== === === === === === === === === === === === === === -->


    <!-- #banner2 end -->

    <!-- Footer #5
============================================= -->
    <footer id="footer" class="footer">
      <!-- Widget Section
	============================================= -->
      <div class="footer-widget">
        <div class="container">
          <!-- <div class="row">
						<div class="col-xs-12 col-sm-6 col-md-6 footer--widget-about">
							<div class="footer--widget-content text-left">
								<img class="mb-20 filter-shadow footer_logo" src="assets/images/logo/logo-fixbar.png" alt="logo"
									>


							</div>
						</div>
						

						<div class="col-xs-12 col-sm-6 col-md-6 footer--widget-contact">


							<ul class="list-unstyled mb-0">
								<li>
									<i class="fa fa-map-marker"></i> <a href=""></a>
									</li>
								<li><i class="fa fa-phone"></i> +</li>
								<li><i class="fa fa-envelope-o"></i> w</li>
							</ul>
							<div class="member-overlay">
								<div class="member-social">
									<div class=" pos-vertical-center icon_border">
										<a href="https://t.me/GroupWeStake"><i class="fab fa-telegram-plane circle"></i></a>
										<a href="https://twitter.com/WeStakeco"><i class="fa fa-twitter circle"></i></a>
										<a href="https://www.youtube.com/channel/UCkJVKuuzKhIpL_MvQfFK8pw?view_as=subscriber"><i class="fa fa-youtube circle"></i></a>
										
									</div>
								</div>
							</div>
						</div>
					</div> -->
          <div class="row mt-0	 mb-0">

            <div class="col-xs-12 col-sm-12 col-md-8 ">
              <div class="footer--widget-content text--center col-md-6 col-sm-12 col-xs-12">
                <img class=" filter-shadow footer_logo" src="assets/images/logo/logo-fixbar.png" alt="logo">
              </div>
              <span class="copyright pos-vertical-center text-white text--center col-md-6 col-sm-12 col-xs-12">&copy;
                2020, All rights reserved.</span>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-4 text--center">
              <div class="member-overlay pb-30">
                <div class="member-social">
                  <div class=" pos-vertical-center icon_border">
                    <a href="https://t.me/GroupWeStake"><i class="fab fa-telegram-plane circle"></i></a>
                    <a href="https://twitter.com/WeStakeco"><i class="fa fa-twitter circle"></i></a>
                    <a href="https://www.youtube.com/channel/UCkJVKuuzKhIpL_MvQfFK8pw?view_as=subscriber"><i
                        class="fa fa-youtube circle"></i></a>

                  </div>
                </div>
              </div>
            </div>
          </div>
        </div><!-- .container end -->
      </div><!-- .footer-widget end -->
      <!-- Copyrights
	============================================= -->

    </footer>
  </div>
  <!-- #wrapper end -->

  <!-- Footer Scripts
============================================= -->
  <script src="assets/js/jquery-2.2.4.min.js"></script>
  <script src="assets/js/plugins.js?v=10000"></script>
  <script src="assets/js/functions.js?v=10000"></script>

  <!-- scripts -->
  <script src="assets/js/particles.js?v=10002"></script>
  <script src="assets/js/app.js?v=10000"></script>

  <script src="assets/js/stats.js?v=10000"></script>
  <script>
    $(document).ready(function () {
      var topten = [{
          name: "Pundi-x",
          value: "18.46"
        },
        {
          name: "IOStoken",
          value: "14.71"
        },
        {
          name: "Cosmos",
          value: "12.34"
        },
        {
          name: "Waves",
          value: "9.21"
        },
        {
          name: "Vechain",
          value: "5.60"
        },
        {
          name: "Tron",
          value: "4.61"
        },
        {
          name: "NEM",
          value: "4.35"
        },
        {
          name: "Neo",
          value: "4.20"
        },
        {
          name: "EOS",
          value: "2.29"
        },
        {
          name: "ADA",
          value: "1.84"
        },

      ]

      var length = topten.length;
      for (let i = 0; i < length; i++) {
        $(".percent" + (i + 1)).append(topten[i].value + "%");
        $(".percent" + (i + 1)).addClass("text--center")
        var width = topten[i].value * 5;

        $(".coin" + (i + 1)).width(width + "%");
        $(".coinName" + (i + 1)).append(topten[i].name);

      }
    })
    jQuery(document).ready(function ($) {
      $('*[data-href]').on('click', function () {
        window.location = $(this).data("href");
      });
    });
  </script>
  <script>
    // Initial state
    var scrollPos = 0;
    // adding scroll event
    window.addEventListener('scroll', function () {
      // detects new state and compares it with the new one
      if ((document.body.getBoundingClientRect()).top > scrollPos) {
        document.getElementById("btn_up_dow").style.transform = "rotate(180deg)";
        document.getElementById("move").href = "#slider";
        document.getElementById("btn_up_dow1").style.transform = "rotate(180deg)";
        document.getElementById("move1").href = "#HSW";
        document.getElementById("btn_up_dow4").style.transform = "rotate(180deg)";
        document.getElementById("move4").href = "#WIS";
        document.getElementById("btn_up_dow2").style.transform = "rotate(180deg)";
        document.getElementById("move2").href = "#PAP";
        document.getElementById("btn_up_dow3").style.transform = "rotate(180deg)";
        document.getElementById("move3").href = "#Service";
      } else {
        document.getElementById("btn_up_dow").style.transform = "rotate(0deg)";
        document.getElementById("move").href = "#HSW";
        document.getElementById("btn_up_dow4").style.transform = "rotate(0deg)";
        document.getElementById("move4").href = "#PAP";
        document.getElementById("btn_up_dow1").style.transform = "rotate(0deg)";
        document.getElementById("move1").href = "#Service";
        document.getElementById("btn_up_dow2").style.transform = "rotate(0deg)";
        document.getElementById("move2").href = "#WCWS";
        document.getElementById("btn_up_dow3").style.transform = "rotate(0deg)";
        document.getElementById("move3").href = "#t10coin";
      }

      // saves the new position for iteration.
      scrollPos = (document.body.getBoundingClientRect()).top;
    });
  </script>

  <script>
    $(function () {
      $('.navbar-nav li').click(function () {
        $(this).parent().addClass('active').siblings().removeClass('active')
      })
    })
    $(".navbar-nav").on('click', 'li', function () {
      // remove classname 'active' from all li who already has classname 'active'
      $(".navbar-nav li.active").removeClass("active");
      // adding classname 'active' to current click li 
      $(this).addClass("active");
    });
  </script>
  <script>
    // 2. This code loads the IFrame Player API code asynchronously.
    var tag = document.createElement('script');

    tag.src = "https://www.youtube.com/iframe_api";
    var firstScriptTag = document.getElementsByTagName('script')[0];
    firstScriptTag.parentNode.insertBefore(tag, firstScriptTag);

    // 3. This function creates an <iframe> (and YouTube player)
    //    after the API code downloads.
    var player;

    function onYouTubeIframeAPIReady() {
      player = new YT.Player('player', {
        width: '100%',
        videoId: '',
        playerVars: {
          'autoplay': 1,
          'playsinline': 1,
          'controls': 0,
          'fs': 0,
          'iv_load_policy': 3,
          'rel': 0,

        },


        events: {
          'onReady': onPlayerReady
        }
      });
    }

    // 4. The API will call this function when the video player is ready.
    function onPlayerReady(event) {
      event.target.mute();
      event.target.playVideo();
    }
  </script>

</body>

</html>